# this file is part of refractiveindex.info database
# refractiveindex.info database is in the public domain
# copyright and related rights waived via CC0 1.0

REFERENCES: |
    A. Ciesielski, L. Skowronski, M. Trzinski, E. Gorecka, P. Trautman, T. Szoplik.
    Evidence of germanium segregation in gold thin films.
    <a href="https://doi.org/10.1016/j.susc.2018.03.020"><i>Surf. Sci.</i> <b>674</b>, 73-78 (2018)</a>
    (Numerical data kindly provided by Arkadiusz Ciesielski)
COMMENTS: |
    35 nm-thick gold film deposited directly on SiO<sub>2</sub> substrate
DATA:
  - type: tabulated nk
    data: |
        0.19077 1.277 1.352
        0.19136 1.278 1.353
        0.19195 1.280 1.354
        0.19255 1.282 1.354
        0.19315 1.283 1.355
        0.19375 1.285 1.356
        0.19436 1.286 1.357
        0.19497 1.287 1.358
        0.19558 1.289 1.359
        0.19620 1.290 1.360
        0.19683 1.291 1.361
        0.19745 1.292 1.362
        0.19808 1.293 1.363
        0.19872 1.294 1.364
        0.19936 1.294 1.365
        0.20000 1.295 1.367
        0.20065 1.296 1.368
        0.20130 1.296 1.369
        0.20195 1.297 1.371
        0.20261 1.297 1.372
        0.20328 1.297 1.374
        0.20395 1.298 1.375
        0.20462 1.298 1.377
        0.20530 1.298 1.379
        0.20598 1.298 1.381
        0.20667 1.298 1.383
        0.20736 1.298 1.385
        0.20805 1.298 1.387
        0.20875 1.298 1.389
        0.20946 1.297 1.392
        0.21017 1.297 1.394
        0.21088 1.297 1.397
        0.21160 1.297 1.399
        0.21233 1.296 1.402
        0.21306 1.296 1.405
        0.21379 1.295 1.408
        0.21453 1.295 1.411
        0.21528 1.294 1.415
        0.21603 1.293 1.418
        0.21678 1.293 1.421
        0.21754 1.292 1.425
        0.21831 1.292 1.429
        0.21908 1.291 1.433
        0.21986 1.290 1.437
        0.22064 1.290 1.441
        0.22143 1.289 1.445
        0.22222 1.289 1.450
        0.22302 1.288 1.455
        0.22383 1.287 1.459
        0.22464 1.287 1.464
        0.22545 1.286 1.469
        0.22628 1.286 1.475
        0.22711 1.285 1.480
        0.22794 1.285 1.485
        0.22878 1.285 1.491
        0.22963 1.284 1.497
        0.23048 1.284 1.503
        0.23134 1.284 1.509
        0.23221 1.284 1.515
        0.23308 1.284 1.522
        0.23396 1.284 1.528
        0.23485 1.285 1.535
        0.23574 1.285 1.542
        0.23664 1.285 1.549
        0.23755 1.286 1.556
        0.23846 1.287 1.563
        0.23938 1.288 1.571
        0.24031 1.289 1.578
        0.24125 1.290 1.586
        0.24219 1.291 1.593
        0.24314 1.292 1.601
        0.24409 1.294 1.609
        0.24506 1.296 1.617
        0.24603 1.298 1.626
        0.24701 1.300 1.634
        0.24800 1.303 1.642
        0.24900 1.305 1.651
        0.25000 1.308 1.659
        0.25101 1.311 1.668
        0.25203 1.314 1.677
        0.25306 1.318 1.685
        0.25410 1.321 1.694
        0.25514 1.325 1.703
        0.25620 1.330 1.712
        0.25726 1.334 1.721
        0.25833 1.339 1.729
        0.25941 1.344 1.738
        0.26050 1.349 1.747
        0.26160 1.354 1.756
        0.26271 1.360 1.764
        0.26383 1.366 1.773
        0.26496 1.373 1.781
        0.26609 1.379 1.790
        0.26724 1.386 1.798
        0.26840 1.393 1.806
        0.26957 1.401 1.814
        0.27074 1.408 1.822
        0.27193 1.416 1.829
        0.27313 1.424 1.837
        0.27434 1.433 1.844
        0.27556 1.441 1.851
        0.27679 1.450 1.858
        0.27803 1.459 1.864
        0.27928 1.468 1.870
        0.28054 1.478 1.876
        0.28182 1.487 1.881
        0.28311 1.497 1.886
        0.28440 1.507 1.891
        0.28571 1.517 1.896
        0.28704 1.527 1.900
        0.28837 1.537 1.903
        0.28972 1.547 1.906
        0.29108 1.557 1.909
        0.29245 1.567 1.912
        0.29384 1.578 1.914
        0.29524 1.588 1.915
        0.29665 1.597 1.916
        0.29808 1.607 1.917
        0.29952 1.617 1.917
        0.30097 1.626 1.917
        0.30244 1.635 1.916
        0.30392 1.644 1.915
        0.30542 1.653 1.914
        0.30693 1.661 1.912
        0.30846 1.669 1.910
        0.31000 1.677 1.907
        0.31156 1.684 1.904
        0.31313 1.691 1.901
        0.31472 1.697 1.898
        0.31633 1.702 1.894
        0.31795 1.708 1.891
        0.31959 1.712 1.887
        0.32124 1.717 1.883
        0.32292 1.720 1.879
        0.32461 1.723 1.875
        0.32632 1.726 1.871
        0.32804 1.728 1.867
        0.32979 1.730 1.863
        0.33155 1.730 1.859
        0.33333 1.731 1.855
        0.33514 1.731 1.852
        0.33696 1.730 1.849
        0.33880 1.729 1.846
        0.34066 1.728 1.843
        0.34254 1.726 1.841
        0.34444 1.724 1.839
        0.34637 1.721 1.837
        0.34831 1.718 1.836
        0.35028 1.715 1.835
        0.35227 1.712 1.835
        0.35429 1.708 1.835
        0.35632 1.705 1.836
        0.35838 1.701 1.837
        0.36047 1.697 1.838
        0.36257 1.694 1.840
        0.36471 1.690 1.842
        0.36686 1.687 1.845
        0.36905 1.683 1.848
        0.37126 1.680 1.851
        0.37349 1.677 1.855
        0.37576 1.675 1.858
        0.37805 1.672 1.862
        0.38037 1.670 1.866
        0.38272 1.668 1.869
        0.38509 1.667 1.873
        0.38750 1.666 1.876
        0.38994 1.665 1.879
        0.39241 1.664 1.882
        0.39490 1.664 1.884
        0.39744 1.663 1.886
        0.40000 1.663 1.887
        0.40260 1.662 1.888
        0.40523 1.662 1.888
        0.40789 1.661 1.887
        0.41060 1.659 1.885
        0.41333 1.658 1.883
        0.41611 1.655 1.879
        0.41892 1.652 1.875
        0.42177 1.647 1.871
        0.42466 1.642 1.866
        0.42759 1.636 1.860
        0.43056 1.628 1.853
        0.43357 1.620 1.847
        0.43662 1.610 1.840
        0.43972 1.598 1.832
        0.44286 1.585 1.824
        0.44604 1.571 1.816
        0.44928 1.555 1.808
        0.45255 1.538 1.800
        0.45588 1.519 1.790
        0.45926 1.498 1.781
        0.46269 1.475 1.770
        0.46617 1.449 1.758
        0.46970 1.419 1.745
        0.47328 1.385 1.731
        0.47692 1.343 1.717
        0.48062 1.293 1.705
        0.48438 1.234 1.699
        0.48819 1.168 1.702
        0.49206 1.099 1.717
        0.49600 1.032 1.743
        0.50000 0.968 1.777
        0.50407 0.909 1.819
        0.50820 0.855 1.865
        0.51240 0.806 1.914
        0.51667 0.762 1.966
        0.52101 0.721 2.020
        0.52542 0.684 2.074
        0.52991 0.650 2.130
        0.53448 0.619 2.186
        0.53913 0.590 2.243
        0.54386 0.564 2.301
        0.54867 0.539 2.358
        0.55357 0.517 2.416
        0.55856 0.496 2.474
        0.56364 0.477 2.533
        0.56881 0.459 2.592
        0.57407 0.442 2.650
        0.57944 0.427 2.710
        0.58491 0.412 2.769
        0.59048 0.399 2.829
        0.59615 0.387 2.889
        0.60194 0.375 2.949
        0.60784 0.364 3.010
        0.61386 0.354 3.071
        0.62000 0.345 3.133
        0.62626 0.336 3.195
        0.63265 0.328 3.257
        0.63918 0.321 3.321
        0.64583 0.314 3.384
        0.65263 0.307 3.448
        0.65957 0.301 3.513
        0.66667 0.296 3.579
        0.67391 0.291 3.645
        0.68132 0.286 3.713
        0.68889 0.282 3.781
        0.69663 0.278 3.849
        0.70455 0.275 3.919
        0.71264 0.272 3.990
        0.72093 0.269 4.062
        0.72941 0.267 4.135
        0.73810 0.265 4.209
        0.74699 0.263 4.284
        0.75610 0.262 4.360
        0.76543 0.261 4.438
        0.77500 0.261 4.517
        0.78481 0.260 4.597
        0.79487 0.261 4.679
        0.80519 0.261 4.763
        0.81579 0.262 4.848
        0.82667 0.263 4.934
        0.83784 0.265 5.023
        0.84932 0.266 5.113
        0.86111 0.269 5.205
        0.87324 0.271 5.300
        0.88571 0.274 5.396
        0.89855 0.277 5.494
        0.91176 0.281 5.595
        0.92537 0.285 5.697
        0.93939 0.289 5.803
        0.95385 0.294 5.910
        0.96875 0.298 6.021
        0.98413 0.303 6.134
        1.0000 0.308 6.250
        1.0164 0.313 6.370
        1.0333 0.319 6.493
        1.0508 0.324 6.619
        1.0690 0.329 6.749
        1.0877 0.334 6.884
        1.1071 0.340 7.023
        1.1273 0.345 7.167
        1.1481 0.351 7.316
        1.1698 0.357 7.471
        1.1923 0.363 7.631
        1.2157 0.370 7.798
        1.2400 0.377 7.971
        1.2653 0.385 8.151
        1.2917 0.394 8.338
        1.3191 0.404 8.534
        1.3478 0.415 8.737
        1.4419 0.455 9.402
        1.4762 0.471 9.644
        1.5122 0.488 9.897
        1.5398 0.502 10.091
        1.5500 0.508 10.162
        1.5773 0.522 10.353
        1.5897 0.529 10.441
        1.6166 0.544 10.629
        1.6316 0.552 10.733
        1.6580 0.567 10.917
        1.6757 0.577 11.040
        1.7015 0.593 11.220
        1.7222 0.605 11.364
        1.7474 0.621 11.538
        1.7714 0.636 11.705
        1.7958 0.651 11.874
        1.8235 0.669 12.066
        1.8469 0.685 12.227
        1.8788 0.706 12.447
        1.9011 0.721 12.601
        1.9375 0.747 12.852
        1.9585 0.762 12.997
        2.0000 0.792 13.281
        2.0195 0.806 13.416
        2.0845 0.855 13.861
        2.1537 0.909 14.334
        2.2277 0.969 14.839
        2.3070 1.035 15.378
        2.3921 1.109 15.956
        2.4838 1.191 16.576
        2.5827 1.284 17.245
        2.6899 1.388 17.966
        2.8064 1.506 18.747
        2.9333 1.640 19.597
        3.0724 1.794 20.523
        3.2252 1.970 21.538
        3.3941 2.174 22.654
        3.5816 2.412 23.887
        3.7911 2.692 25.258
        4.0265 3.023 26.788
        4.2932 3.420 28.509
        4.5977 3.900 30.456
        4.9486 4.487 32.678
        5.3576 5.215 35.235
        5.8403 6.134 38.205
        6.4185 7.313 41.695
        7.1239 8.857 45.845
        8.0033 10.927 50.849
        9.1305 13.781 56.982
        10.627 17.841 64.631
        12.711 23.838 74.366
        15.811 33.086 87.053
        20.912 48.108 104.131
CONDITIONS:
    film_thickness: 35e-9
    substrate: SiO2
